/*!*this is for the deafult html settings start*!*/

/*.sm-font-1{*/
/*	font-size:.5em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.sm-font-2{*/
/*	font-size:.7em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.sm-font-3{*/
/*	font-size:1em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.md-font-1{*/
/*	font-size:1.5em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.md-font-2{*/
/*	font-size:1.7em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.md-font-3{*/
/*	font-size:2em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.lg-font-1{*/
/*	font-size:2.5em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.lg-font-2{*/
/*	font-size:2.7em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.lg-font-3{*/
/*	font-size:3em;*/
/*	font-family:  tahoma;*/
/*	text-align:left;*/
/*}*/
/*.i-font{*/
/*	font-style:italic;*/
/*}*/
/*.b-font{*/
/*	font-weight:bold;	*/
/*}*/

